/*
File Name: style.css
Theme Name:  BusinessLounge - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: businesslounge
Template: businesslounge
*/



@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('https://wematrix.mahavirtech.com/wp-content/uploads/custom_fonts/ProximaNova-Regular.woff2') format('woff2'),
         url('https://wematrix.mahavirtech.com/wp-content/uploads/custom_fonts/ProximaNova-Regular.woff') format('woff'),
         url('https://wematrix.mahavirtech.com/wp-content/uploads/custom_fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, .testimonial .client_info, .button_, .toggle-title, .tab_title, .pricing_table .title, .author-title, .blog_list > article .more-link, .sitename, .read_more, .filter_navigation, .testimonial .quote, #businesslounge-side-navigation > li a, .businesslounge-language-list, .businesslounge-post-navigation, .overlay-text > span, .rt-pie-chart span.percent, .timeline.style-2 .year, .post_data, .author-name, .paging_wrapper, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce ul.products li.product .button, .rt-countdown > i, .single_add_to_cart_button, .post_data a, .text-navigation-wrapper {
    font-family: 'ProximaNova-Regular', sans-serif !important;
}

#logo img, #sticky-logo img, .mobile-header-holder #mobile-logo img {
    width: 200px !important;
    height: 35px !important;
}
.businesslounge-sidepanel-button-holder {
    display: none !important;   
}
.none, .text-navigation-holder {
    display: none !important;
}